
.div_totais{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}

@media (max-width: 768px) {
    .div_totais .id_td{
        display: none;
    }
}
@media (max-width: 768px) {
    .div_totais .th_td{
        display: none;
    }
}

#totais{
    padding: 10px;
    font-size: 20px;
}
#totais thead{
    
}
#totais thead tr{
    
}
#totais thead th{
    
    font-size: 15px;
}
#totais tbody{
    
}

#totais tbody tr{
   
}
#totais tbody td{
    background-color: #989999;
    border-radius: 0px;
    padding: 10px;
    font-weight: bold;
}



#ramo{
    display: flex;
    padding: 10px;
    font-size: 12px;
    text-align: left;
    flex-direction: row;
    justify-content: space-between;
}
#ramo thead{
    
}
#ramo thead tr{
    
}
#ramo thead th{
    font-size: 12px;
}
#ramo tbody{
    
}

#ramo tbody tr{
   
}
#ramo tbody td{
    background-color: #97b7e6;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    font-size: 12px;
}


#grafico_ramo{
    display: flex;
    flex-direction: row;
    justify-content: space-around;

}

#grafico_ramo .barra_menus canvas{
    width: 350px !important;
    height: 200px !important;
}